Bug 554755 - [abrt] crash in cheese-2.28.1-1.fc12
Summary: [abrt] crash in cheese-2.28.1-1.fc12
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5a3319901925853ebd77b78f455...
Keywords:
: 586501 587820 587947 588510 588573 591171 592424 592439 594396 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-12 15:19 UTC by Nathanael Noblet
Modified: 2010-12-04 00:30 UTC (History)
31 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 00:30:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.50 KB, text/plain)
2010-01-12 15:19 UTC, Nathanael Noblet
no flags Details

Description Nathanael Noblet 2010-01-12 15:19:50 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. With a WinTV 150 tuner card in the system as video0
2. Start cheese application
3.

Comment: Nothing. Opened the app. I think it is failing because of the mpeg tuner card in the system at video0
Attached file: backtrace
cmdline: cheese
component: cheese
executable: /usr/bin/cheese
kernel: 2.6.31.9-174.fc12.x86_64
package: cheese-2.28.1-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Nathanael Noblet 2010-01-12 15:19:51 UTC
Created attachment 383255 [details]
File: backtrace

Comment 2 Corey Welton 2010-03-11 05:05:39 UTC
saw this happen on my system.  It appears that there might have been an underlying issue with gspca or zc3xx for me -- dmesg indicates problems here:

zc3xx: probe 2wr ov vga 0x0000
gspca: ISOC data error: [11] len=351, status=-70

After unplugging my camera and plugging it back in, the application functioned as expected.

Comment 3 Nathanael Noblet 2010-03-11 20:49:24 UTC
with latest cheese on F13 I get a crash if no USB camera is installed but the tvtuner is... However when the camera is installed it uses that by default...

Comment 4 Simo Sorce 2010-03-13 23:06:29 UTC

How to reproduce
-----
1. start cheese with the webcam attached

Comment 5 Robert Lightfoot 2010-03-21 17:04:00 UTC

How to reproduce
-----
1. Click on Cheese and launch program
2.
3.

Comment 6 Pascal 2010-04-07 04:43:04 UTC

How to reproduce
-----
1. Forget to turn off camera
2. Launch Cheese
3. ??????????
4. Profit.


Comment
-----
Skype crashes while doing a video conversation, tried launching Cheese to see if I could deactivate my webcam and no, I'll have to go command-line style REPRESENT.

Peace out 'uckers.

Comment 7 Karel Klíč 2010-05-25 10:20:04 UTC
*** Bug 586501 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-05-25 10:20:08 UTC
*** Bug 587820 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-05-25 10:20:12 UTC
*** Bug 587947 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-05-25 10:20:17 UTC
*** Bug 588510 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-05-25 10:20:24 UTC
*** Bug 588573 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 10:20:28 UTC
*** Bug 591171 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-05-25 10:20:33 UTC
*** Bug 592424 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-05-25 10:20:37 UTC
*** Bug 592439 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-05-25 10:20:41 UTC
*** Bug 594396 has been marked as a duplicate of this bug. ***

Comment 16 Mathias Vetsch 2010-07-07 21:56:54 UTC
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. starting /usr/bin/cheese
2. cheese does not show any webcam picture.
3. after approximative 3 seconds; this error appears.


Comment
-----
I have no additional driver installed.

Comment 17 Mathias Vetsch 2010-07-07 22:12:15 UTC
Package: cheese-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Just open a second application, which show camera input. 


Comment
-----
I have no additional driver installed.

Comment 18 Bug Zapper 2010-11-04 01:09:30 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 19 Bug Zapper 2010-12-04 00:30:26 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.